<semantic-context repository='default'>
  <semantic-query
                   query='
                     SELECT ?label ?iri ?isImage {
                       {
                         <{{iri.value}}> crm:P1_is_identified_by/crm:P3_has_note ?label . BIND(<{{iri.value}}> AS ?iri) .
                       } UNION {
                         <{{iri.value}}> <http://www.researchspace.org/ontology/displayLabel> ?label . BIND(<{{iri.value}}> AS ?iri) .
                       }
                     } LIMIT 1
                   '
                   template='{{> template}}' no-result-template='{{> noResult}}'>
    <template id='template'>
      <span>
        {{#if isImage}}
          <mp-selection-toggle selection="selection-aggregator" tag="{{iri.value}}"></mp-selection-toggle>
        {{/if}}
        <semantic-link iri='{{bindings.0.iri.value}}' title='{{bindings.0.label.value}}'>{{bindings.0.label.value}}</semantic-link>
      </span>
    </template>
    <template id='noResult'>
      <semantic-context repository='assets'>
        <span>
          <semantic-link iri='{{iri.value}}'></semantic-link>
        </span>
      </semantic-context>
    </template>
  </semantic-query>
</semantic-context>
